body {
        font-family: 'Roboto', sans-serif;
}

dl {
  }

dt {
    float: left;
    clear: left;
    width: 150px;
    text-align: right;
    font-weight: bold;
  }

dt:after {
    content: ":";
  }

dd {
    margin: 0 0 0 160px;
    padding: 0 0 0.5em 0;
  }


/* Mod bootstrap*/
@media(max-width:767px) {
    .navbar .navbar-form {
        width: 185px;
        padding-left:0;
        padding-right:0;
    }
}
@media(min-width:768px) {
    .navbar .navbar-form {
        width: 250px;
    }
}
.navbar .navbar-form {
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.angular-google-map-container {
    height: 300px;
    margin: 10px 0 10px 0;
}

.label-on-map {
    margin: 20px;
    color: black;
    border: 1px solid;
    border-radius: 5px;
    padding: 3px;
    background-color: white;
    opacity: 0.8;
}

.label-orden {
    
    
}

.label-familia {
}

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  border-top: 1px solid #ddd;
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}


.ejemplar-en-lista {
    
}

.media {
    height: 100px;
    overflow: hidden;
    padding: 10px;
    background-color: #eee;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
}

.index-header {
    padding-top: 60px;
    padding-bottom: 60px;
    font-size: 24px;
    text-align: left;
}

.mapa {
    padding: 10px 0 0 0;
}

.ejemplar-en-lista {
    position: relative;
    margin-bottom: 10px;
}

.etiquetas-ejemplar-en-lista {
    position:absolute;
    top: 0;
    margin: 5px;
}

.ejemplar-en-lista h4 {
    border: 1px;
/*    font-size: 16px;*/
    color: white;
    line-height: 1em;
    position: absolute;
    bottom: 5px;
    padding: 0 25px 0 10px;
    text-shadow: 1px 1px #444;}

.ejemplar {
    position: relative;
    margin-bottom: 10px;
}

.etiquetas {
    color: white;
    margin-left: 10px;
    font-size: 20px;
    position:absolute;
    top: 0;
}

.scv-badge {
    font-size: 20px;
    position:absolute;
    top: 0;
    right: 0;
    margin: 10px;
}

.ejemplar h1 {
    color: white;
    line-height: 1em;
    position: absolute;
    top: 50px;
    padding: 0 30px 0 30px;
    text-shadow: 2px 2px #444;
}


.pager img {
    margin-left:auto;
    margin-right:auto;
}

h1, h2, h3, h4, h5 {
    letter-spacing: 1px;
    font-family: Oxygen, sans-serif;
    font-weight: bold;
    color: #779abf;
}

h1 {
    font-size: 36px;
}

h3 {
    font-size: 24px;
}

p {
    line-height: 1.6;
    font-size: 1.8rem;
}

.anterior-siguiente {
    margin-bottom: 10px;
}

.texto-truncado {
    white-space: nowrap;
    max-width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.item-anterior-siguiente {
    position:absolute;
    top: 0;
    margin: 5px;
}

.item-anterior-siguiente {
    border: 1px;
    font-size: 14px;
    color: white;
    line-height: 1em;
    position: absolute;
    bottom: 5px;
    padding: 0 25px 0 10px;
    text-shadow: 1px 1px #444;
}


.cover {
  background: url('../images/collection-images/DSC_1840.jpg') center center; 
  background-size: cover;
}

.jumbotron h1, h2 {
    color: white;
    text-shadow: 4px 4px 5px #222;
}

.jumbotron img {
  -webkit-filter: drop-shadow(4px 4px 5px #222);
  filter: drop-shadow(4px 4px px #222);
}


